Page({
  data: {
    url: '',
  },
  onLoad: function (options) {
    var base_url = getApp().globalData.server_url + '/api/article/';
    var url = base_url + '?id=' + options.article_id;
    this.setData({
      url: url,
    })
  },
})
